name: directory
version: 1.1.0.0
id: directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package provides a library for handling directories.
category: System
author:
exposed: True
exposed-modules: System.Directory
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/directory-1.1.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/directory-1.1.0.0
hs-libraries: HSdirectory-1.1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc-7.0.4/directory-1.1.0.0/include
includes: HsDirectory.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/directory-1.1.0.0/directory.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/directory-1.1.0.0
